<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>{description}</Description>
		<Class>PortletsUser</Class>
		<Name>pickitem-widget</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>pickitem-widget</Name>
				<Version>1.1.1-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.widgets</groupId>
					<artifactId>pickitem-widget</artifactId>
					<version>1.1.1-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>pickitem-widget-1.1.1-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
